@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
*{
	box-sizing: border-box;
}
.banner img{
	width: 100%;
	max-height: 160px;
}
.btns{
	color: white;
	font-size: 1rem;
	background: rgb(101,84,58);
	padding: 1rem;
	border: none;
	cursor:pointer;
	border-radius: 10px;
	box-shadow: 6px 6px 6px black;
}
.mentszoveg{
	color: green;
	text-align: center;
	font-size: 3.5vh;
	padding: 0rem 2rem 0rem 2rem;
}

.adatvedelem{
	max-width: 80vw;
	border-radius: 10px;
	
	
}
.title1{
	font-size: 2rem;
	transform: translateY(20px);
	transition: 1.5s all ease-in-out;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: black;	
}
.title2{
	font-size: 2rem;
	transform: translateY(20px);
	transition: 1.5s all ease-in-out;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: darkblue;
}
.alcim{
	font-size: 1.4rem;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: darkblue;
}
.adatvedelem p{
	font-size: 1.2rem;
	color: black;
}

.keret{
	padding: 10px;
	margin: 20px 2px 40px 2px;
	background: rgb(130, 130, 130);
	box-shadow: 6px 6px 6px black;
}
.regtitle{
	color: darkred;
	font-size: 1.1rem;
	
	float: left;
	
}

@media(max-width: 1500px){
	.regtext{	
	font-size: 1rem;
	}
}
.regsub{
	color: black;
	font-size: 1.2rem;
	margin: 5px;
}
.regsubmini{
	color: black;
	font-size: 1rem;
	margin: 5px;
}
.regcsik{
	margin: 0 auto;
	width: 10rem;
	min-height: 0.1rem;
	background: red;
	z-index: 22;
	margin-bottom: 2rem;
}
.szabaly{
	color: black;
	font-size: 1.1rem;
	margin-top: 15px;
}
.foot{
	margin-top: 10vh;
	width: 100%;
	min-height: 6rem;
	justify-content: center;
	text-align: center;
	background: black;
	z-index: 22;
	padding: 5px;
}
.footertitle{
	font-size: 0.9rem;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: white;
	float: left;
	
}
.category a{
	text-decoration: none;
	color: white;
}
